<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin"
        android:elevation="@dimen/custom_margin2dp"
        card_view:cardBackgroundColor="@color/white"
        card_view:cardCornerRadius="@dimen/custom_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:id="@+id/tvstorename"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_margin="@dimen/custom_margin2dp"
                android:layout_weight="10"
                android:gravity="center_vertical"
                android:padding="@dimen/custom_layout_margin11"
                android:text="Balaji Tele Communication"
                android:textColor="@color/black"
                android:textSize="@dimen/text_size_16sp"
                android:textStyle="normal" />

        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>